Safe Shitdown.

By savagetheunicorn at 12 days ago • 0 collector • 73 pageviews

Version 1.54-4 on your repo does not work and gives this error every time even if it is enabled. CDA021D2-6BAF-4FDF-8E3D-EA42A2711F34.png

2 Replies | Last update 4 days ago
5 days ago   #1

Version 1.0.3 works still. Had to find in an alternate repo.

4 days ago   #2

Reply to #1 @savagetheunicorn :

Never mind I thought it did

Requires Login

Log in
Information Bar
HELLO!!... I have decided to change the old social network, for a forum, because I think it is more useful and easy to use, here I will post some things, and you can also post your problems, Share this forum on twitter. MY NEW TWITTER! -> @PULANDRES_
Loading...